
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IOB-WIN", "IOB-WIN\IOB-WIN.csproj", "{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VersGen", "VersGen\VersGen.csproj", "{58E399F3-9D4E-49D3-AB35-9ED536543D50}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IOB-UT", "IOB-UT\IOB-UT.csproj", "{90512E12-29FC-460D-94CC-648C2A072DBD}"
	ProjectSection(ProjectDependencies) = postProject
		{58E399F3-9D4E-49D3-AB35-9ED536543D50} = {58E399F3-9D4E-49D3-AB35-9ED536543D50}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{B52E3E86-1B82-4F4D-982C-0C8909CD2A28}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CMS-FANUC|Any CPU = CMS-FANUC|Any CPU
		CMS-FANUC|x86 = CMS-FANUC|x86
		CMS-OSAI|Any CPU = CMS-OSAI|Any CPU
		CMS-OSAI|x86 = CMS-OSAI|x86
		CMS-SIEMENS|Any CPU = CMS-SIEMENS|Any CPU
		CMS-SIEMENS|x86 = CMS-SIEMENS|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		FANUC|Any CPU = FANUC|Any CPU
		FANUC|x86 = FANUC|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
		SCM-ESA|Any CPU = SCM-ESA|Any CPU
		SCM-ESA|x86 = SCM-ESA|x86
		SIEMENS|Any CPU = SIEMENS|Any CPU
		SIEMENS|x86 = SIEMENS|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-FANUC|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-FANUC|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-FANUC|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-FANUC|x86.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-OSAI|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-OSAI|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-OSAI|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-OSAI|x86.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-SIEMENS|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-SIEMENS|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-SIEMENS|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.CMS-SIEMENS|x86.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Debug|x86.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.FANUC|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.FANUC|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.FANUC|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.FANUC|x86.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Release|x86.ActiveCfg = Release|x86
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.Release|x86.Build.0 = Release|x86
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SCM-ESA|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SCM-ESA|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SCM-ESA|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SCM-ESA|x86.Build.0 = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SIEMENS|Any CPU.ActiveCfg = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SIEMENS|Any CPU.Build.0 = Release|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SIEMENS|x86.ActiveCfg = Debug|Any CPU
		{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}.SIEMENS|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-FANUC|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-FANUC|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-FANUC|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-FANUC|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-OSAI|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-OSAI|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-OSAI|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-OSAI|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-SIEMENS|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-SIEMENS|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-SIEMENS|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.CMS-SIEMENS|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Debug|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Debug|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.FANUC|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.FANUC|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.FANUC|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.FANUC|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Release|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Release|x86.ActiveCfg = Release|x86
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.Release|x86.Build.0 = Release|x86
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SCM-ESA|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SCM-ESA|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SCM-ESA|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SCM-ESA|x86.Build.0 = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SIEMENS|Any CPU.ActiveCfg = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SIEMENS|Any CPU.Build.0 = Release|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SIEMENS|x86.ActiveCfg = Debug|Any CPU
		{58E399F3-9D4E-49D3-AB35-9ED536543D50}.SIEMENS|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-FANUC|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-FANUC|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-FANUC|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-FANUC|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-OSAI|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-OSAI|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-OSAI|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-OSAI|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-SIEMENS|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-SIEMENS|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-SIEMENS|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.CMS-SIEMENS|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Debug|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.FANUC|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.FANUC|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.FANUC|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.FANUC|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Release|x86.ActiveCfg = Release|x86
		{90512E12-29FC-460D-94CC-648C2A072DBD}.Release|x86.Build.0 = Release|x86
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SCM-ESA|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SCM-ESA|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SCM-ESA|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SCM-ESA|x86.Build.0 = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SIEMENS|Any CPU.ActiveCfg = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SIEMENS|Any CPU.Build.0 = Release|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SIEMENS|x86.ActiveCfg = Debug|Any CPU
		{90512E12-29FC-460D-94CC-648C2A072DBD}.SIEMENS|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {801DCDC5-B7D3-4EA5-B543-783D2C91765F}
	EndGlobalSection
EndGlobal
